using System.ComponentModel;

namespace RB_MES_APICore.Models.Mes
{
    /// <summary>
    /// MES工单信息
    /// </summary>
    public class MES_TB_PP_WPLAN
    {
        [DisplayName("ERP工单编码")]
        public string ERP_MO { get; set; } = string.Empty;
        [DisplayName("成品编码")]
        public string PROD_ID { get; set; } = string.Empty;

        [DisplayName("工单类型")]
        public string MO_TYPE { get; set; } = string.Empty;

        [DisplayName("ERP工单行号")]
        public string ERP_MO_LINE {  get; set; } = string.Empty;
    }
}
